#Tue Aug 17 16:13:03 EDT 2004
plugin.Name=Hyades \uD14C\uC2A4\uD2B8 URL \uD50C\uB7EC\uADF8\uC778
plugin.Label=\uD14C\uC2A4\uD2B8 Hyades URL
scheduler.Category=IBM \uC2A4\uCF00\uC904\uB7EC
scheduler.Name=Hyades URL
primitiveTask.Category=IBM \uAE30\uBCF8 \uD0C0\uC2A4\uD06C
primitiveTask.Name=Hyades URL
verificationPoint.Category=IBM \uD655\uC778\uC810
verificationPoint.Name=Hyades URL
HTTP_Version_Label=HTTP \uBC84\uC804(&V)
Request_Method_Label=\uC694\uCCAD \uBA54\uC18C\uB4DC(&M)
Host_Name_Label=\uD638\uC2A4\uD2B8 \uC774\uB984(&H)
Port_Label=\uD3EC\uD2B8(&P)
Abs_Path_Label=\uC808\uB300 \uACBD\uB85C(&A)
Expected_Type_Label=\uC608\uC0C1 \uACB0\uACFC \uC720\uD615
Headers_Label=\uD5E4\uB354
Header_Name=\uD5E4\uB354 \uC774\uB984
Header_Value=\uD5E4\uB354 \uAC12
Results_Group=\uACB0\uACFC
ADD_Button=""
DEL_Button=""
Test_Button_Label=\uC694\uCCAD \uC2E4\uD589(&E)
Message_Body_Group=""
Save_Results_Label=\uACB0\uACFC \uC800\uC7A5
Path_Needs_Slash=\uACBD\uB85C\uB294 /\uB85C \uC2DC\uC791\uD574\uC57C \uD569\uB2C8\uB2E4.
Non_Numeric_Port=\uD3EC\uD2B8\uB294 \uC591\uC758 \uC815\uC218 \uB610\uB294 \uACF5\uBC31\uC774\uC5B4\uC57C \uD569\uB2C8\uB2E4.
Host_Is_Blank=\uD638\uC2A4\uD2B8 \uC774\uB984\uC744 \uC785\uB825\uD558\uC2ED\uC2DC\uC624.
Response=\uC751\uB2F5
ProblemCreatingFile=\uD30C\uC77C\uC744 \uC791\uC131\uD558\uB824\uACE0 \uC2DC\uB3C4\uD558\uB294 \uC911\uC5D0 HTTP \uC2A4\uCF00\uC904\uB7EC\uC5D0 \uBB38\uC81C\uAC00 \uBC1C\uC0DD\uD588\uC2B5\uB2C8\uB2E4.
Header_Name_Column_Heading=\uD5E4\uB354 \uC774\uB984
Header_Value_Column_Heading=\uAC12
Think_Time=\uC0AC\uACE0 \uC2DC\uAC04(ms)(&T)
Variance=\uD3B8\uCC28(%)(&V)
RecordingFileLocation.Heading=\uB808\uCF54\uB529 \uD30C\uC77C\uC758 \uC704\uCE58?
TargetLocation.Label=\uAC00\uC838\uC628 \uD14C\uC2A4\uD2B8 \uC218\uD2B8\uC758 \uC704\uCE58?
Importer.WindowTitle=\uAC00\uC838\uC624\uAE30
Importer.Title=Hyades URL \uAC00\uC838\uC624\uAE30
Importer.Description=HTTP \uC0C1\uD638\uC791\uC6A9\uC758 \uB808\uCF54\uB4DC\uB97C \uAD6C\uC131\uC694\uC18C \uD14C\uC2A4\uD2B8 Perspective\uB85C \uAC00\uC838\uC624\uB824\uBA74 \uC774 \uB9C8\uBC95\uC0AC\uB97C \uC0AC\uC6A9\uD558\uC2ED\uC2DC\uC624. \uC774\uB294 Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8 \uBC0F \uC5F0\uAD00\uB41C Hyades URL \uD0C0\uC2A4\uD06C\uB97C \uC791\uC131\uD569\uB2C8\uB2E4.
ImporterRecordingFile.Label=\uB808\uCF54\uB529 \uD30C\uC77C\:
inFileBrowse.Label=\uCC3E\uC544\uBCF4\uAE30(&B)...
outFolderBrowse.Label=\uCC3E\uC544\uBCF4\uAE30(&R)...
Destination.Label=\uC0DD\uC131\uB41C \uD14C\uC2A4\uD2B8 \uC218\uD2B8\uC758 \uC704\uCE58 \uC120\uD0DD(&L)
Origin.Label=\uAC00\uC838\uC62C \uD30C\uC77C \uC120\uD0DD(&F)
Project.Label=\uD504\uB85C\uC81D\uD2B8\:
CannotImportFileType.Label=\uC120\uD0DD\uB41C \uD30C\uC77C\uC744 \uAC00\uC838\uC62C \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
ContainerSelection.Description=\uD14C\uC2A4\uD2B8 \uC218\uD2B8\uB97C \uCD94\uAC00\uD560 \uAE30\uC874 \uD504\uB85C\uC81D\uD2B8 \uB610\uB294 \uD3F4\uB354\uB97C \uC120\uD0DD\uD558\uAC70\uB098 \uC0C8\uB85C \uC791\uC131\uD558\uC2ED\uC2DC\uC624.
PageRequest=\uD398\uC774\uC9C0 \uC694\uCCAD
ElementRequest=\uC694\uC18C
PageElements=\uD398\uC774\uC9C0 \uC694\uC18C
MainBlockForPage=\uD398\uC774\uC9C0\uC758 main \uBE14\uB85D
Page=\uD398\uC774\uC9C0
ThinkTime=\uC0AC\uACE0 \uC2DC\uAC04
mSecThinkTime=mSec \uC0AC\uACE0 \uC2DC\uAC04
ElementsFor=\uC694\uC18C
ImportedTestcaseDefaultDescription=\uC124\uBA85\uC774 \uC0AC\uC6A9 \uAC00\uB2A5\uD558\uC9C0 \uC54A\uC74C
Importer.FileNotSupported=\uD30C\uC77C\uC774 \uC9C0\uC6D0\uB418\uC9C0 \uC54A\uC74C
Importer.TestcaseBaseName=\uD14C\uC2A4\uD2B8 \uC218\uD2B8 \uAE30\uBCF8 \uC774\uB984(&T)
ImportAsSeparate.Label=\uAC01 \uD398\uC774\uC9C0 \uC694\uCCAD\uC744 \uBCC4\uB3C4\uC758 \uD14C\uC2A4\uD2B8 \uC218\uD2B8\uB85C \uAC00\uC838\uC624\uAE30(&P)
ImportControls.Label=\uAC00\uC838\uC624\uAE30
MaxSavedImportInfile.Label=\uAC00\uC838\uC624\uAE30 \uC785\uB825 \uD30C\uC77C \uC704\uCE58\uC758 \uCD5C\uB300 \uC800\uC7A5 \uC218(&M)
DefaultMaxSavedImportInfile.Value=""
MaxSavedImportTarget.Label=\uAC00\uC838\uC624\uAE30 \uCD9C\uB825 \uB300\uC0C1 \uC704\uCE58\uC758 \uCD5C\uB300 \uC800\uC7A5 \uC218(&X)
DefaultMaxSavedImportTarget.Value=""
DefaultImportAsSeparate.Value=""
control.default.Values=\uD3B8\uC9D1\uAE30 \uAE30\uBCF8\uAC12
Codegen.Label=\uCF54\uB4DC \uC0DD\uC131
MaxThreads.Label=\uC0DD\uC131\uB41C \uCF54\uB4DC\uC5D0\uC11C \uC0AC\uC6A9\uD560 \uCD5C\uB300 \uC2A4\uB808\uB4DC \uC218(&T)
DefaultMaximumThreadsInGeneratedCode.Value=""
classpath.GeneratedOutcome=\uC0DD\uC131\uB41C \uD30C\uC77C\uC758 \uB85C\uCEEC \uD074\uB798\uC2A4 \uACBD\uB85C
defaultCompletedHeaders=""
preference.TestcaseBaseName=\uAC00\uC838\uC628 Hyades URL
preference.Title=Hyades URL
import.error.UnableToParse=IWAT3003E \uC120\uD0DD\uB41C \uD30C\uC77C\uC744 \uAD6C\uBB38 \uBD84\uC11D\uD560 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
import.error.UnableToParseDetail1=IWAT3004E \uC120\uD0DD\uB41C \uD30C\uC77C\uC774 \uC608\uC0C1\uB41C \uD615\uC2DD\uC744 \uC9C0\uD0A4\uB294\uC9C0 \uC5EC\uBD80\uB97C \uD655\uC778\uD558\uC2ED\uC2DC\uC624.
import.error.UnableToParseDetail2=IWAT3005E \uC720\uD6A8\uD558\uC9C0 \uC54A\uC740 pageSet \uBC84\uC804 \uBC88\uD638\uC785\uB2C8\uB2E4.
import.error.UnableToParseDetail3=IWAT3006E \uC120\uD0DD\uB41C \uD30C\uC77C\uC5D0 \uD398\uC774\uC9C0 \uC815\uC758\uAC00 \uC5C6\uC2B5\uB2C8\uB2E4.
codegen.error1=IWAT3007E \uD14C\uC2A4\uD2B8 \uCF00\uC774\uC2A4 \uC778\uC2A4\uD134\uC2A4\uB294 \uB110(null)\uC774 \uB420 \uC218 \uC5C6\uC2B5\uB2C8\uB2E4.
label.Body=\uBCF8\uBB38(&B)
test.Exception=\uC608\uC678\: 
test.Response=\uC751\uB2F5\:%1 - \uCEE8\uD150\uCE20 \uC720\uD615\:%2 - \uBC14\uC774\uD2B8 \uC218\:%3
test.WaitMessage=\uC7A0\uC2DC \uAE30\uB2E4\uB9AC\uC2ED\uC2DC\uC624...
importHTTPRec=HTTP \uB808\uCF54\uB529 
importHTTPRecDesc=\uD14C\uC2A4\uD2B8 \uCF00\uC774\uC2A4 \uBC0F \uC5F0\uAD00\uB41C \uD0C0\uC2A4\uD06C\uB97C \uC791\uC131\uD558\uB294 HTTP \uB808\uCF54\uB529 \uD30C\uC77C\uC744 \uAC00\uC838\uC635\uB2C8\uB2E4.
WIZ_NEW_HTTP_TST_SUITE_DSC=\uC0C8 Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8\uB97C \uC791\uC131\uD569\uB2C8\uB2E4.
WIZ_TST_HTTP_SUITE_TTL=Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8
HEDT_TST_SUITE_TTL=Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8 \uD3B8\uC9D1\uAE30
HEDT_TST_SUITE_DSC=Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8 \uD3B8\uC9D1\uAE30\uB294 Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8 \uC720\uD615\uC5D0 \uB300\uD574 \uC0AC\uC6A9\uD560 \uC218 \uC788\uC2B5\uB2C8\uB2E4.
HTTP_TST_SUITE_NAME=Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8
HTTP_TST_SUITE_DSC=Http \uB808\uCF54\uB354 \uD14C\uC2A4\uD2B8 \uC218\uD2B8
WIZ_NEW_TST_CASE_DSC=\uC0C8 Http \uB808\uCF54\uB354 \uD14C\uC2A4\uD2B8 \uCF00\uC774\uC2A4\uB97C \uC791\uC131\uD558\uC2ED\uC2DC\uC624.
TST_CASE_HTTP_NAME=Http \uB808\uCF54\uB354 \uD14C\uC2A4\uD2B8 \uCF00\uC774\uC2A4
EDT_TST_SUITE_HTTP=Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8 \uD3B8\uC9D1\uAE30
W_OVERVIEW=\uAC1C\uC694
W_REQUESTS=Http \uC694\uCCAD
EDT_REQUEST_DSC=\uC774 \uD14C\uC2A4\uD2B8 \uC218\uD2B8\uC5D0\uB294 \uB2E4\uC74C \uC694\uCCAD\uC774 \uC815\uC758\uB418\uC5B4 \uC788\uC2B5\uB2C8\uB2E4.
L_TYPE=\uC720\uD615\:
W_HTTP_REQUEST=Http \uC694\uCCAD
LBL_NAME=\uC774\uB984(&N)
LBL_DESC=\uC124\uBA85(&D)
LBL_FLOW_CONTROL=\uD50C\uB85C\uC6B0 \uC81C\uC5B4 \uC720\uD615(&F)
HTTP_REQ_DETAILS=\uC694\uCCAD \uC138\uBD80\uC0AC\uD56D
BTN_ADD=\uCD94\uAC00
ACT_HTTP_ADD_TIP=Http \uC694\uCCAD \uCD94\uAC00
EDT_GENERAL_INFO=Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8
EDT_GENERAL_DSC=Hyades URL \uD14C\uC2A4\uD2B8 \uC218\uD2B8 \uC124\uBA85
HTTP_REQ_INFO=Http \uC694\uCCAD \uC815\uBCF4
HTTP_REQ_DSC=Http \uC694\uCCAD \uC124\uBA85
RQ_METH_TEXT=\uC694\uCCAD \uBA54\uC18C\uB4DC(&M)
HOST_TEXT=\uD638\uC2A4\uD2B8 \uC774\uB984(&H)
PORT_TEXT=\uD3EC\uD2B8(&P)
ABS_PATH_TEXT=\uC808\uB300 \uACBD\uB85C(&A)
BODY_TEXT=\uBCF8\uBB38(&B) 
THINK_TIME=\uC0AC\uACE0 \uC2DC\uAC04(ms)(&T)
THNK_TIME_DEF=\uAE30\uBCF8 \uC0AC\uACE0 \uC2DC\uAC04 \uC800\uC7A5
THNK_TIME_QRY=\uD14C\uC2A4\uD2B8 \uC0DD\uC131 \uC911 \uC0AC\uACE0 \uC2DC\uAC04\uC5D0 \uB300\uD55C \uD658\uACBD \uC124\uC815 \uC870\uD68C
PAGE_NUM=\uD398\uC774\uC9C0 \uBC88\uD638
PAGE_ORDER=\uD398\uC774\uC9C0 \uC21C\uC11C
CONN_ID=\uC5F0\uACB0 ID
CONN_ORDER=\uC5F0\uACB0 \uC21C\uC11C
SSL_LABEL=SSL \uC0AC\uC6A9
ENUM_START=START
ENUM_MID=MID
ENUM_END=END
ENUM_UNDEFINED=UNDEFINED
ENUM_ONLY=ONLY
WIZ_TST_CASE_TTL=\uC0C8 Hyades URL \uD14C\uC2A4\uD2B8 \uCF00\uC774\uC2A4
NUMBER_OF_USERS=\uC0AC\uC6A9\uC790 \uC218
RUN_IDESC=\uC774 \uD14C\uC2A4\uD2B8 \uC2E4\uD589\uC5D0\uC11C \uC5F4\uAC70\uD560 \uC0AC\uC6A9\uC790 \uC218\uB97C \uC815\uC758\uD558\uC2ED\uC2DC\uC624.
ENTER_POSITIVE_NUMBER=\uC591\uC218(0\uBCF4\uB2E4 \uD070 \uC218)\uB9CC \uC785\uB825\uD558\uC2ED\uC2DC\uC624.
SVG_URL=\uB3C4\uD45C\uC5D0 <a href\="http\://www.adobe.com/svg/viewer/install/main.html">Adobe SVG \uD45C\uC2DC\uAE30</a>\uAC00 \uD544\uC694\uD568
GEN_WTITLE=Hyades URL(JUnit) \uD14C\uC2A4\uD2B8 \uC815\uC758 \uCF54\uB4DC \uC0DD\uC131
GEN_WDESC=\uD14C\uC2A4\uD2B8 \uC815\uC758\uC5D0 \uB300\uD55C JUnit \uC2A4\uCF08\uB808\uD1A4\uC744 \uC0DD\uC131\uD569\uB2C8\uB2E4.
RUN_WTITLE=\uC2E4\uD589
RUN_WDESC=\uC2E4\uD589\uD569\uB2C8\uB2E4.
RESP_TIME_TITLE=HTTP \uD398\uC774\uC9C0 \uC751\uB2F5 \uC2DC\uAC04
HIT_RATE_TITLE=HTTP \uD398\uC774\uC9C0 \uC77C\uCE58\uC728
LCFG_URL_LAUNCH_CONFIGURATION_TYPE_NAME=Hyades URL \uD14C\uC2A4\uD2B8
LoadTestUserTab.Users=\uC0AC\uC6A9\uC790 \uC218\:
LoadTestUserTab.Title=\uC0AC\uC6A9\uC790
LoadTestUserTab.InvalidUsers=\uC720\uD6A8\uD55C \uC0AC\uC6A9\uC790 \uC218\uB97C \uC785\uB825\uD558\uC2ED\uC2DC\uC624.
HitRateReportGenerator.ERROR=\uC120\uD0DD\uB41C \uACB0\uACFC \uD574\uC11D \uC911 \uC624\uB958 \uBC1C\uC0DD
HitRateReportGenerator.HIT_RATE=\uD398\uC774\uC9C0 \uC77C\uCE58\uC728
HitRateReportGenerator.PAGE=\uD398\uC774\uC9C0
HitRateReportGenerator.HITS_SEC=\uC77C\uCE58 \uC218/\uCD08
HitRateReportGenerator.LEGEND=\uBC94\uB840
ResponseTimeReportGenerator.PROBLEM=\uC120\uD0DD\uB41C \uACB0\uACFC \uD574\uC11D \uC911 \uC624\uB958 \uBC1C\uC0DD
ResponseTimeReportGenerator.RESPONSE_TIME=\uD398\uC774\uC9C0 \uC751\uB2F5 \uC2DC\uAC04
ResponseTimeReportGenerator.PAGE=\uD398\uC774\uC9C0
ResponseTimeReportGenerator.TIME_S=\uC2DC\uAC04(\uCD08)
ResponseTimeReportGenerator.LEGEND=\uBC94\uB840
ResultsSelectionWizardPage.TITLE=HTTP \uBCF4\uACE0\uC11C \uC0DD\uC131\uC790
ResultsSelectionWizardPage.DESCRIPTION=\uBCF4\uACE0\uC11C \uACB0\uACFC \uC120\uD0DD
ReportGraph.0=\uD14C\uC2A4\uD2B8 \uC0C1\uD0DC
ReportGraph.1=\uBCF4\uACE0\uC11C
ReportGraph.2=\uC0C1\uD0DC
ReportGraph.3=\uB9C8\uC9C0\uB9C9 \uAC31\uC2E0 \uB0A0\uC9DC\:
ReportGraph.4=\uC2DC\uC791 \uB0A0\uC9DC\:
ReportGraph.5=\uD14C\uC2A4\uD2B8
ReportGraph.6=\uC2DC\uB3C4
ReportGraph.7=\uC624\uB958
ReportGraph.8=\uC804\uB2EC
ReportGraph.9=\uC2E4\uD328
ReportGraph.10=\uBBF8\uD655\uC815
ReportGraph.11=\uC608\uC0C1\uB41C \uC2DC\uB3C4
ReportGraph.12=\uC608\uC0C1\uB41C \uC624\uB958
ReportGraph.13=\uC608\uC0C1\uB41C \uC804\uB2EC
ReportGraph.14=\uC608\uC0C1\uB41C \uC2E4\uD328
ReportGraph.15=\uC608\uC0C1\uB41C \uBBF8\uD655\uC815
